
#tagp56 details.gnw3d0 p {
  margin: .8em 0 0;
}
#tagp56 h2 {
  font-style: italic;
  line-height: 1.26;
  font-weight: 680;
  font-size: 1.48rem;
  font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
  color: #2bb95f;
  margin: 2.3em 0 .7em;
}
#tagp56 li::marker {
  color: #2bb95f;
}
#tagp56 h1 {
  line-height: 1.18;
  letter-spacing: -.01em;
  font-weight: 750;
  font-size: 2.25rem;
  color: #202d25;
  font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
  margin: 0 0 .55em;
}
#tagp56 th {
  color: #202d25;
  border-bottom: 1px solid #deede3;
  padding: 12px 14px;
  font-weight: 650;
  background: #e6f9ed;
  text-align: left;
}
#tagp56 details.gnw3d0 summary {
  color: #202d25;
  font-weight: 700;
  cursor: pointer;
}
#tagp56 .rqc04mv a+a::before {
  margin: 0 .65em;
  content: '\2219';
  opacity: .45;
}
body {
  background: #f0f7f3;
  margin: 0;
  word-spacing: .02em;
  color: #202d25;
  font: 17.5px/1.66 'Iowan Old Style','Palatino Linotype',Palatino,serif;
  min-height: 100vh;
  -webkit-font-smoothing: antialiased;
}
#tagp56 .ijvxpjod p {
  font-weight: 700;
  color: #202d25;
  margin: 0 0 .45em;
}
#tagp56 h3 {
  font-weight: 560;
  font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
  font-size: 1.18rem;
  margin: 1.5em 0 .45em;
  color: #202d25;
}
#tagp56 .ijvxpjod ul,#tagp56 .ijvxpjod ol {
  margin: 0;
  padding-left: 1.3em;
}
#tagp56 .ijvxpjod {
  background: #e6f9ed;
  padding: .85em 1.2em;
  margin: 1.6em 0;
  border: 1px solid #deede3;
  border-radius: 18px;
  font-size: .9rem;
}
#tagp56 ul {
  list-style-type: circle;
}
#tagp56 .iqdmz0s dd {
  margin: 0 0 1em;
  padding: 0;
}
#tagp56 .x0ui765m {
  margin-top: 1.6em;
  padding-top: .8em;
  border-top: 1px solid #deede3;
}
::selection {
  color: #202d25;
  background: #e6f9ed;
}
#tagp56 .rqc04mv a {
  display: inline;
}
#tagp56 .w71ve0we {
  margin: 0 0 .8em;
  border: 1px solid #deede3;
  border-radius: 18px;
  padding: 1em 1.2em;
}
#tagp56 hr {
  border: 0;
  border-top: 1px solid #deede3;
  margin: 2.4em 0;
}
#tagp56 blockquote {
  border-radius: 0 0 6px 6px;
  margin: 1.6em 0;
  background: #e6f9ed;
  border-top: 3px solid #2bb95f;
  padding: 1em 1.1em;
}
#tagp56 table {
  border: 1px solid #deede3;
  border-radius: 6px;
  overflow: hidden;
  margin: 1.6em 0;
  border-collapse: collapse;
  width: 100%;
  font-size: .9rem;
}
#tagp56 {
  max-width: 620px;
  margin: 34px auto;
  background: transparent;
  border: 0;
  padding: 32px 42px;
  border-bottom: 6px solid #2bb95f;
}
#tagp56 .s6lp5hm {
  font-size: .78rem;
  font-weight: 400;
  color: #65816f;
  margin: .2em 0 0;
}
#tagp56 strong {
  color: #202d25;
}
.uz7lz8si {
  border-top: 1px solid #deede3;
  margin-top: 2.4em;
  padding-top: 1em;
}
@media(max-width:620px){body{background:#f8f9f9}#tagp56{margin:0;border-radius:0;border-left:0;border-right:0;padding:30px 22px}}